Loading...
Searching...
No Matches
CdsRestClient Namespace Reference

the CdsRestClient namespace contains all the objects in the CdsRestClient module More...

## Classes

class | CdsRestClient
| this class provides the REST client API for communication with Microsoft Dynamics 365 Common Data Service servers More...
class | CdsRestConnection
| class for Microsoft Common Data Service REST connections; returns CdsRestClient objects More...

## Detailed Description

the CdsRestClient namespace contains all the objects in the CdsRestClient module